[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple OpenSSL vulnerabilities

ID: oval:org.secpod.oval:def:21275Date: (C)2014-10-07   (M)2017-09-22
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s): openssl.base

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
Product:
openssl.base
Reference:
openssl_advisory5.asc
CVE-2013-0169
CVE-2013-0166
CVE    2
CVE-2013-0169
CVE-2013-0166
CPE    121
cpe:/a:polarssl:polarssl:0.14.0
cpe:/a:polarssl:polarssl:0.14.2
cpe:/a:polarssl:polarssl:0.14.3
cpe:/a:polarssl:polarssl:0.10.0
...

© 2013 SecPod Technologies